#pragma once
#include "Entity.h"
#define CS_ITEM_BUBBLER_CREATENAME L"CS_item_bubbler"
class CS_Item_Bubbler :
    public Entity
{
public:
    CS_Item_Bubbler();
};

std::shared_ptr<Entity> CreateCS_Item_Bubbler();